vui-tabs {
    display: block;
    position: relative
}

.tabs_nav__Z2UQ- {
    position: relative;
    overflow: hidden;
    width: 100%;
    text-align: center;
    -webkit-box-shadow: inset 0 -1px 0 var(--color-stroke-divider);
    box-shadow: inset 0 -1px 0 var(--color-stroke-divider)
}

.tabs_nav__Z2UQ-:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%
}

.tabs_scrollbar__aIhyL {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: calc(var(--offset-sm-xxl) * -1);
    padding-bottom: var(--offset-sm-xxl);
    overflow-x: auto;
    white-space: nowrap
}

@media (min-width: 768px) {
    .tabs_scrollbar__aIhyL {
        -ms-flex-pack: center;
        justify-content: center
    }
}

vui-tabs[type=pills] .tabs_scrollbar__aIhyL {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

vui-tabs[stretch] vui-tab-button {
    width: 100%
}

vui-tabs[type=pills] .tabs_nav__Z2UQ- {
    -webkit-box-shadow: none;
    box-shadow: none
}

vui-tabs[type=pills] .tabs_scrollbar__aIhyL {
    -ms-flex-pack: start;
    justify-content: flex-start
}

.tabs_tab-content__2eAbh {
    position: relative;
    height: 100%;
    width: 100%
}

.tabs_horizontal__e76P- {
    display: block;
    height: 100%
}

.tabs_vertical__7TXcF {
    display: -ms-flexbox;
    display: flex
}

.tabs_vertical__7TXcF .tabs_nav__Z2UQ- {
    -webkit-box-shadow: none;
    box-shadow: none
}

.tabs_vertical__7TXcF .tabs_scrollbar__aIhyL {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column
}